Bienvenue, Invité
Nom d'utilisateur : Mot de passe : Se souvenir de moi
  • Page :
  • 1

SUJET :

Installation sous Yunohost il y a 2 mois 3 semaines #5776

  • Thyami
  • Portrait de Thyami Auteur du sujet
  • Hors Ligne
  • COM_KUNENA_SAMPLEDATA_RANK1
  • COM_KUNENA_SAMPLEDATA_RANK1
  • Messages : 19
  • Remerciements reçus 1
Bonjour,
N'arrivant pas à installer sur mon linux, j'ai tenté l'install sous younohost comme indiqué.
Le site younohosrt tourne et est accessible de l'extérieur.
Quand j'ajoute l'applicaiton Diacamma, j'ai l'erreur suivante :
[code]
2024-01-29 06:22:42,106: DEBUG - CREATE ROLE
2024-01-29 06:22:42,111: DEBUG - + ynh_psql_create_db diacamma diacamma
2024-01-29 06:22:42,111: DEBUG - + local db=diacamma
2024-01-29 06:22:42,112: DEBUG - + local user=diacamma
2024-01-29 06:22:42,112: DEBUG - + local 'sql=CREATE DATABASE diacamma;'
2024-01-29 06:22:42,113: DEBUG - + ''
2024-01-29 06:22:42,113: DEBUG - + sql+='ALTER DATABASE diacamma OWNER TO diacamma;'
2024-01-29 06:22:42,114: DEBUG - + sql+='GRANT ALL PRIVILEGES ON DATABASE diacamma TO diacamma WITH GRANT OPTION;'
2024-01-29 06:22:42,115: DEBUG - + ynh_psql_execute_as_root '--sql=CREATE DATABASE diacamma;ALTER DATABASE diacamma OWNER TO diacamma;GRANT ALL PRIVILEGES ON DATABASE diacamma TO diacamma WITH GRANT OPTION;'
2024-01-29 06:22:42,146: DEBUG - + database=
2024-01-29 06:22:42,146: DEBUG - + ''
2024-01-29 06:22:42,147: DEBUG - ++ cat /etc/yunohost/psql
2024-01-29 06:22:42,151: DEBUG - + ynh_psql_connect_as --user=postgres --password=**********
2024-01-29 06:22:42,235: DEBUG - + database=
2024-01-29 06:22:42,236: DEBUG - + sudo --login --user=postgres PGUSER=postgres PGPASSWORD=********** psql ''
2024-01-29 06:22:44,356: DEBUG - CREATE DATABASE
2024-01-29 06:22:44,389: DEBUG - ALTER DATABASE
2024-01-29 06:22:44,422: DEBUG - GRANT
2024-01-29 06:22:44,428: DEBUG - + ynh_exit_properly
2024-01-29 06:22:44,429: DEBUG - + ^upgrade$|^restore$
2024-01-29 06:22:45,462: DEBUG - Executing command ''
2024-01-29 06:22:45,474: DEBUG - + source _common.sh
2024-01-29 06:22:45,474: DEBUG - ++ APPLITYPE=lucterios.standard
2024-01-29 06:22:45,475: DEBUG - ++ MODULES=lucterios.contacts,lucterios.documents,lucterios.mailing
2024-01-29 06:22:45,475: DEBUG - ++ DATABASE=postgresql:name=diacamma,user=diacamma,password=**********,host=localhost
2024-01-29 06:22:45,475: DEBUG - ++ ''
2024-01-29 06:22:45,476: DEBUG - ++ MODULES+=,diacamma.accounting,diacamma.payoff,diacamma.invoice,diacamma.member,diacamma.event
2024-01-29 06:22:45,476: DEBUG - ++ APPLITYPE=diacamma.asso
2024-01-29 06:22:45,476: DEBUG - ++ ''
2024-01-29 06:22:45,477: DEBUG - + source /usr/share/yunohost/helpers
2024-01-29 06:22:45,478: DEBUG - +++ set +o
2024-01-29 06:22:45,478: DEBUG - +++ grep xtrace
2024-01-29 06:22:45,481: DEBUG - ++ readonly 'XTRACE_ENABLE=set -o xtrace'
2024-01-29 06:22:45,482: DEBUG - ++ XTRACE_ENABLE='set -o xtrace'
2024-01-29 06:22:45,677: INFO - [++++++++++++........] > Installing app...
2024-01-29 06:22:45,679: DEBUG - + pushd /var/www/diacamma
2024-01-29 06:22:45,679: DEBUG - /var/www/diacamma /var/cache/yunohost/app_tmp_work_dirs/app_x7_b05cp/scripts
2024-01-29 06:22:45,680: DEBUG - + python3 -m venv venv
2024-01-29 06:22:52,246: DEBUG - + pip_option=
2024-01-29 06:22:52,246: DEBUG - + venv/bin/pip3 install -U lucterios lucterios-standard lucterios-contacts lucterios-documents
2024-01-29 06:22:55,965: DEBUG - Collecting lucterios
2024-01-29 06:22:55,993: DEBUG - Using cached lucterios-2.6.14.23121514-py3-none-any.whl (5.9 MB)
2024-01-29 06:22:56,463: DEBUG - Collecting lucterios-standard
2024-01-29 06:22:56,482: DEBUG - Using cached lucterios_standard-2.6.0.23071114-py3-none-any.whl (3.5 MB)
2024-01-29 06:22:56,789: DEBUG - Collecting lucterios-contacts
2024-01-29 06:22:56,805: DEBUG - Using cached lucterios_contacts-2.6.10.24011819-py3-none-any.whl (2.6 MB)
2024-01-29 06:22:57,056: DEBUG - Collecting lucterios-documents
2024-01-29 06:22:57,065: DEBUG - Using cached lucterios_documents-2.6.6.23072015-py3-none-any.whl (975 kB)
2024-01-29 06:22:58,600: DEBUG - Collecting lxml~=4.9
2024-01-29 06:22:58,631: DEBUG - Using cached lxml-4.9.4-cp39-cp39-manylinux_2_17_aarch64.manylinux2014_aarch64.manylinux_2_24_aarch64.whl (6.7 MB)
2024-01-29 06:22:58,980: DEBUG - Collecting openpyxl~=3.1
2024-01-29 06:22:58,987: DEBUG - Using cached openpyxl-3.1.2-py2.py3-none-any.whl (249 kB)
2024-01-29 06:22:59,279: DEBUG - Collecting waitress
2024-01-29 06:22:59,284: DEBUG - Using cached waitress-2.1.2-py3-none-any.whl (57 kB)
2024-01-29 06:22:59,436: DEBUG - Collecting xlrd~=2.0
2024-01-29 06:22:59,440: DEBUG - Using cached xlrd-2.0.1-py2.py3-none-any.whl (96 kB)
2024-01-29 06:23:01,204: DEBUG - Collecting Pillow~=9.5
2024-01-29 06:23:01,301: DEBUG - Using cached Pillow-9.5.0-cp39-cp39-manylinux_2_28_aarch64.whl (3.2 MB)
2024-01-29 06:23:01,657: DEBUG - Collecting APScheduler~=3.10
2024-01-29 06:23:01,661: DEBUG - Using cached APScheduler-3.10.4-py3-none-any.whl (59 kB)
2024-01-29 06:23:01,922: DEBUG - Collecting pyqt5~=5.15
2024-01-29 06:23:01,940: DEBUG - Using cached PyQt5-5.15.10.tar.gz (3.2 MB)
2024-01-29 06:23:03,311: DEBUG - Installing build dependencies: started
2024-01-29 06:23:13,674: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:23:13,677: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:23:14,181: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:23:14,184: DEBUG - Preparing wheel metadata: started
2024-01-29 06:23:14,746: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:23:14,747: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:23:14,749: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmp4velzm4t_in_process.py prepare_metadata_for_build_wheel /tmp/tmpbrqligho
2024-01-29 06:23:14,750: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_7498aaab35a544ac86cef197150304ef
2024-01-29 06:23:14,751: WARNING - Complete output (32 lines):
2024-01-29 06:23:14,752: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:23:14,754: WARNING - Traceback (most recent call last):
2024-01-29 06:23:14,755: WARNING - File "/tmp/tmp4velzm4t_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:23:14,756: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:23:14,758: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:23:14,759: DEBUG -
2024-01-29 06:23:14,759: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:23:14,760: DEBUG -
2024-01-29 06:23:14,761: WARNING - Traceback (most recent call last):
2024-01-29 06:23:14,762: WARNING - File "/tmp/tmp4velzm4t_in_process.py", line 280, in <module>
2024-01-29 06:23:14,763: WARNING - main()
2024-01-29 06:23:14,764: WARNING - File "/tmp/tmp4velzm4t_in_process.py", line 263, in main
2024-01-29 06:23:14,765: WARNING - json_out = hook(**hook_input)
2024-01-29 06:23:14,766: WARNING - File "/tmp/tmp4velzm4t_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:23:14,767: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:23:14,769: WARNING - File "/tmp/tmp4velzm4t_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:23:14,770: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:23:14,771: WARNING - File "/tmp/pip-build-env-5510o83n/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:23:14,772: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:23:14,774: WARNING - File "/tmp/pip-build-env-5510o83n/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:23:14,775: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:23:14,776: WARNING - File "/tmp/pip-build-env-5510o83n/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:23:14,777: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:23:14,779: WARNING - File "project.py", line 68, in apply_user_defaults
2024-01-29 06:23:14,780: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:14,781: WARNING - File "/tmp/pip-build-env-5510o83n/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:23:14,783: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:14,784: WARNING - File "/tmp/pip-build-env-5510o83n/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:23:14,786: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:23:14,788: WARNING - File "/tmp/pip-build-env-5510o83n/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:23:14,789: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:23:14,790: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:23:14,792: WARNING -
2024-01-29 06:23:14,794: WARNING - WARNING: Discarding files.pythonhosted.org/packages/4d/5d/b8...26288e2d84497334898a (from pypi.org/simple/pyqt5/) (requires-python:>=3.7). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmp4velzm4t_in_process.py prepare_metadata_for_build_wheel /tmp/tmpbrqligho Check the logs for full command output.
2024-01-29 06:23:14,799: DEBUG - Using cached PyQt5-5.15.9.tar.gz (3.2 MB)
2024-01-29 06:23:16,187: DEBUG - Installing build dependencies: started
2024-01-29 06:23:27,386: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:23:27,388: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:23:27,882: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:23:27,885: DEBUG - Preparing wheel metadata: started
2024-01-29 06:23:28,430: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:23:28,431: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:23:28,432: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmpu6sd6vrw_in_process.py prepare_metadata_for_build_wheel /tmp/tmpx4ssrbnp
2024-01-29 06:23:28,433: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_ecfa4c26cbbc4be393e346c012ff1b4f
2024-01-29 06:23:28,434: WARNING - Complete output (32 lines):
2024-01-29 06:23:28,437: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:23:28,438: WARNING - Traceback (most recent call last):
2024-01-29 06:23:28,440: WARNING - File "/tmp/tmpu6sd6vrw_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:23:28,442: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:23:28,443: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:23:28,445: DEBUG -
2024-01-29 06:23:28,446: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:23:28,447: DEBUG -
2024-01-29 06:23:28,447: WARNING - Traceback (most recent call last):
2024-01-29 06:23:28,449: WARNING - File "/tmp/tmpu6sd6vrw_in_process.py", line 280, in <module>
2024-01-29 06:23:28,451: WARNING - main()
2024-01-29 06:23:28,452: WARNING - File "/tmp/tmpu6sd6vrw_in_process.py", line 263, in main
2024-01-29 06:23:28,454: WARNING - json_out = hook(**hook_input)
2024-01-29 06:23:28,455: WARNING - File "/tmp/tmpu6sd6vrw_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:23:28,457: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:23:28,459: WARNING - File "/tmp/tmpu6sd6vrw_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:23:28,460: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:23:28,462: WARNING - File "/tmp/pip-build-env-v20048za/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:23:28,463: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:23:28,465: WARNING - File "/tmp/pip-build-env-v20048za/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:23:28,467: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:23:28,468: WARNING - File "/tmp/pip-build-env-v20048za/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:23:28,470: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:23:28,472: WARNING - File "project.py", line 68, in apply_user_defaults
2024-01-29 06:23:28,474: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:28,475: WARNING - File "/tmp/pip-build-env-v20048za/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:23:28,477: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:28,480: WARNING - File "/tmp/pip-build-env-v20048za/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:23:28,482: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:23:28,484: WARNING - File "/tmp/pip-build-env-v20048za/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:23:28,486: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:23:28,488: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:23:28,490: WARNING -
2024-01-29 06:23:28,492: WARNING - WARNING: Discarding files.pythonhosted.org/packages/5c/46/b4...24eed4bd3915564ec4c0 (from pypi.org/simple/pyqt5/) (requires-python:>=3.7). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmpu6sd6vrw_in_process.py prepare_metadata_for_build_wheel /tmp/tmpx4ssrbnp Check the logs for full command output.
2024-01-29 06:23:28,494: DEBUG - Using cached PyQt5-5.15.8.tar.gz (3.2 MB)
2024-01-29 06:23:29,890: DEBUG - Installing build dependencies: started
2024-01-29 06:23:40,880: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:23:40,882: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:23:41,377: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:23:41,380: DEBUG - Preparing wheel metadata: started
2024-01-29 06:23:41,918: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:23:41,919: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:23:41,920: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmpsp35j5rq_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmh88ivr_
2024-01-29 06:23:41,922: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_39e97d7eb25b403e91acfc0909d4ba8a
2024-01-29 06:23:41,923: WARNING - Complete output (32 lines):
2024-01-29 06:23:41,925: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:23:41,926: WARNING - Traceback (most recent call last):
2024-01-29 06:23:41,927: WARNING - File "/tmp/tmpsp35j5rq_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:23:41,929: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:23:41,930: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:23:41,931: DEBUG -
2024-01-29 06:23:41,932: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:23:41,933: DEBUG -
2024-01-29 06:23:41,934: WARNING - Traceback (most recent call last):
2024-01-29 06:23:41,935: WARNING - File "/tmp/tmpsp35j5rq_in_process.py", line 280, in <module>
2024-01-29 06:23:41,936: WARNING - main()
2024-01-29 06:23:41,937: WARNING - File "/tmp/tmpsp35j5rq_in_process.py", line 263, in main
2024-01-29 06:23:41,939: WARNING - json_out = hook(**hook_input)
2024-01-29 06:23:41,940: WARNING - File "/tmp/tmpsp35j5rq_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:23:41,941: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:23:41,943: WARNING - File "/tmp/tmpsp35j5rq_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:23:41,944: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:23:41,946: WARNING - File "/tmp/pip-build-env-qazi1hql/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:23:41,947: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:23:41,949: WARNING - File "/tmp/pip-build-env-qazi1hql/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:23:41,950: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:23:41,951: WARNING - File "/tmp/pip-build-env-qazi1hql/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:23:41,953: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:23:41,954: WARNING - File "project.py", line 69, in apply_user_defaults
2024-01-29 06:23:41,956: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:41,958: WARNING - File "/tmp/pip-build-env-qazi1hql/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:23:41,960: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:41,961: WARNING - File "/tmp/pip-build-env-qazi1hql/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:23:41,963: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:23:41,965: WARNING - File "/tmp/pip-build-env-qazi1hql/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:23:41,967: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:23:41,969: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:23:41,970: WARNING -
2024-01-29 06:23:41,971: WARNING - WARNING: Discarding files.pythonhosted.org/packages/c1/c3/76...d93976778aae82eda360 (from pypi.org/simple/pyqt5/) (requires-python:>=3.7). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmpsp35j5rq_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmh88ivr_ Check the logs for full command output.
2024-01-29 06:23:41,973: DEBUG - Using cached PyQt5-5.15.7.tar.gz (3.2 MB)
2024-01-29 06:23:43,321: DEBUG - Installing build dependencies: started
2024-01-29 06:23:54,343: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:23:54,346: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:23:54,834: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:23:54,837: DEBUG - Preparing wheel metadata: started
2024-01-29 06:23:55,388: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:23:55,389: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:23:55,390: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmp9gg0uteu_in_process.py prepare_metadata_for_build_wheel /tmp/tmp1womk4kh
2024-01-29 06:23:55,391: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_f463d49c8efe4928afdfcc3a78d14bc2
2024-01-29 06:23:55,392: WARNING - Complete output (32 lines):
2024-01-29 06:23:55,394: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:23:55,395: WARNING - Traceback (most recent call last):
2024-01-29 06:23:55,396: WARNING - File "/tmp/tmp9gg0uteu_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:23:55,397: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:23:55,398: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:23:55,399: DEBUG -
2024-01-29 06:23:55,400: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:23:55,401: DEBUG -
2024-01-29 06:23:55,401: WARNING - Traceback (most recent call last):
2024-01-29 06:23:55,402: WARNING - File "/tmp/tmp9gg0uteu_in_process.py", line 280, in <module>
2024-01-29 06:23:55,403: WARNING - main()
2024-01-29 06:23:55,404: WARNING - File "/tmp/tmp9gg0uteu_in_process.py", line 263, in main
2024-01-29 06:23:55,406: WARNING - json_out = hook(**hook_input)
2024-01-29 06:23:55,407: WARNING - File "/tmp/tmp9gg0uteu_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:23:55,408: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:23:55,409: WARNING - File "/tmp/tmp9gg0uteu_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:23:55,410: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:23:55,411: WARNING - File "/tmp/pip-build-env-g8c8i6r6/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:23:55,412: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:23:55,413: WARNING - File "/tmp/pip-build-env-g8c8i6r6/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:23:55,415: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:23:55,416: WARNING - File "/tmp/pip-build-env-g8c8i6r6/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:23:55,417: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:23:55,418: WARNING - File "project.py", line 69, in apply_user_defaults
2024-01-29 06:23:55,419: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:55,420: WARNING - File "/tmp/pip-build-env-g8c8i6r6/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:23:55,422: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:23:55,423: WARNING - File "/tmp/pip-build-env-g8c8i6r6/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:23:55,424: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:23:55,425: WARNING - File "/tmp/pip-build-env-g8c8i6r6/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:23:55,426: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:23:55,428: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:23:55,429: WARNING -
2024-01-29 06:23:55,430: WARNING - WARNING: Discarding files.pythonhosted.org/packages/e1/57/20...91db16cfdbc558101594 (from pypi.org/simple/pyqt5/) (requires-python:>=3.7). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmp9gg0uteu_in_process.py prepare_metadata_for_build_wheel /tmp/tmp1womk4kh Check the logs for full command output.
2024-01-29 06:23:55,445: DEBUG - Using cached PyQt5-5.15.6.tar.gz (3.2 MB)
2024-01-29 06:23:56,835: DEBUG - Installing build dependencies: started
2024-01-29 06:24:08,140: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:24:08,142: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:24:08,643: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:24:08,647: DEBUG - Preparing wheel metadata: started
2024-01-29 06:24:09,189: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:24:09,190: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:24:09,191: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmpp0v1d1b3_in_process.py prepare_metadata_for_build_wheel /tmp/tmpft2d_lhg
2024-01-29 06:24:09,192: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_64fe06a5dbe941fc98627e9f8407848d
2024-01-29 06:24:09,193: WARNING - Complete output (32 lines):
2024-01-29 06:24:09,194: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:24:09,195: WARNING - Traceback (most recent call last):
2024-01-29 06:24:09,197: WARNING - File "/tmp/tmpp0v1d1b3_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:24:09,198: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:24:09,199: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:24:09,201: DEBUG -
2024-01-29 06:24:09,201: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:24:09,202: DEBUG -
2024-01-29 06:24:09,203: WARNING - Traceback (most recent call last):
2024-01-29 06:24:09,204: WARNING - File "/tmp/tmpp0v1d1b3_in_process.py", line 280, in <module>
2024-01-29 06:24:09,206: WARNING - main()
2024-01-29 06:24:09,207: WARNING - File "/tmp/tmpp0v1d1b3_in_process.py", line 263, in main
2024-01-29 06:24:09,209: WARNING - json_out = hook(**hook_input)
2024-01-29 06:24:09,210: WARNING - File "/tmp/tmpp0v1d1b3_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:24:09,212: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:24:09,213: WARNING - File "/tmp/tmpp0v1d1b3_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:24:09,215: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:24:09,216: WARNING - File "/tmp/pip-build-env-q6rs9sym/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:24:09,218: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:24:09,220: WARNING - File "/tmp/pip-build-env-q6rs9sym/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:24:09,221: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:24:09,223: WARNING - File "/tmp/pip-build-env-q6rs9sym/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:24:09,224: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:24:09,226: WARNING - File "project.py", line 63, in apply_user_defaults
2024-01-29 06:24:09,228: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:09,230: WARNING - File "/tmp/pip-build-env-q6rs9sym/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:24:09,232: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:09,234: WARNING - File "/tmp/pip-build-env-q6rs9sym/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:24:09,236: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:24:09,238: WARNING - File "/tmp/pip-build-env-q6rs9sym/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:24:09,239: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:24:09,241: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:24:09,242: WARNING -
2024-01-29 06:24:09,244: WARNING - WARNING: Discarding files.pythonhosted.org/packages/3b/27/fd...25be5fc06dcc333af452 (from pypi.org/simple/pyqt5/) (requires-python:>=3.6). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmpp0v1d1b3_in_process.py prepare_metadata_for_build_wheel /tmp/tmpft2d_lhg Check the logs for full command output.
2024-01-29 06:24:09,245: DEBUG - Using cached PyQt5-5.15.5.tar.gz (3.2 MB)
2024-01-29 06:24:10,653: DEBUG - Installing build dependencies: started
2024-01-29 06:24:21,790: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:24:21,792: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:24:22,277: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:24:22,280: DEBUG - Preparing wheel metadata: started
2024-01-29 06:24:22,818: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:24:22,819: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:24:22,820: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmp78779qdt_in_process.py prepare_metadata_for_build_wheel /tmp/tmpd77kl7tj
2024-01-29 06:24:22,821: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_ba62f1eb40fb4a0bbbdb55c19d1d91f5
2024-01-29 06:24:22,822: WARNING - Complete output (32 lines):
2024-01-29 06:24:22,823: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:24:22,825: WARNING - Traceback (most recent call last):
2024-01-29 06:24:22,826: WARNING - File "/tmp/tmp78779qdt_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:24:22,827: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:24:22,828: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:24:22,829: DEBUG -
2024-01-29 06:24:22,830: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:24:22,831: DEBUG -
2024-01-29 06:24:22,831: WARNING - Traceback (most recent call last):
2024-01-29 06:24:22,832: WARNING - File "/tmp/tmp78779qdt_in_process.py", line 280, in <module>
2024-01-29 06:24:22,833: WARNING - main()
2024-01-29 06:24:22,835: WARNING - File "/tmp/tmp78779qdt_in_process.py", line 263, in main
2024-01-29 06:24:22,836: WARNING - json_out = hook(**hook_input)
2024-01-29 06:24:22,837: WARNING - File "/tmp/tmp78779qdt_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:24:22,838: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:24:22,839: WARNING - File "/tmp/tmp78779qdt_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:24:22,840: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:24:22,841: WARNING - File "/tmp/pip-build-env-702029jq/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:24:22,842: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:24:22,844: WARNING - File "/tmp/pip-build-env-702029jq/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:24:22,845: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:24:22,846: WARNING - File "/tmp/pip-build-env-702029jq/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:24:22,847: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:24:22,848: WARNING - File "project.py", line 63, in apply_user_defaults
2024-01-29 06:24:22,849: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:22,850: WARNING - File "/tmp/pip-build-env-702029jq/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:24:22,852: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:22,853: WARNING - File "/tmp/pip-build-env-702029jq/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:24:22,854: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:24:22,855: WARNING - File "/tmp/pip-build-env-702029jq/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:24:22,857: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:24:22,858: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:24:22,859: WARNING -
2024-01-29 06:24:22,860: WARNING - WARNING: Discarding files.pythonhosted.org/packages/72/bf/4e...762b777cd5398749ca2b (from pypi.org/simple/pyqt5/) (requires-python:>=3.6). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmp78779qdt_in_process.py prepare_metadata_for_build_wheel /tmp/tmpd77kl7tj Check the logs for full command output.
2024-01-29 06:24:22,882: DEBUG - Using cached PyQt5-5.15.4.tar.gz (3.3 MB)
2024-01-29 06:24:24,294: DEBUG - Installing build dependencies: started
2024-01-29 06:24:35,665: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:24:35,668: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:24:36,157: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:24:36,160: DEBUG - Preparing wheel metadata: started
2024-01-29 06:24:36,716: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:24:36,716: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:24:36,718: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmp__cgwjhu_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmbn1b5_y
2024-01-29 06:24:36,719: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_191ee63919e444808545f7d3ebbd2df7
2024-01-29 06:24:36,719: WARNING - Complete output (32 lines):
2024-01-29 06:24:36,721: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:24:36,722: WARNING - Traceback (most recent call last):
2024-01-29 06:24:36,723: WARNING - File "/tmp/tmp__cgwjhu_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:24:36,725: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:24:36,726: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:24:36,727: DEBUG -
2024-01-29 06:24:36,727: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:24:36,729: DEBUG -
2024-01-29 06:24:36,729: WARNING - Traceback (most recent call last):
2024-01-29 06:24:36,730: WARNING - File "/tmp/tmp__cgwjhu_in_process.py", line 280, in <module>
2024-01-29 06:24:36,731: WARNING - main()
2024-01-29 06:24:36,733: WARNING - File "/tmp/tmp__cgwjhu_in_process.py", line 263, in main
2024-01-29 06:24:36,734: WARNING - json_out = hook(**hook_input)
2024-01-29 06:24:36,735: WARNING - File "/tmp/tmp__cgwjhu_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:24:36,736: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:24:36,738: WARNING - File "/tmp/tmp__cgwjhu_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:24:36,739: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:24:36,740: WARNING - File "/tmp/pip-build-env-uth5lepu/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:24:36,742: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:24:36,743: WARNING - File "/tmp/pip-build-env-uth5lepu/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:24:36,744: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:24:36,746: WARNING - File "/tmp/pip-build-env-uth5lepu/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:24:36,747: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:24:36,748: WARNING - File "project.py", line 63, in apply_user_defaults
2024-01-29 06:24:36,750: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:36,751: WARNING - File "/tmp/pip-build-env-uth5lepu/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:24:36,752: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:36,754: WARNING - File "/tmp/pip-build-env-uth5lepu/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:24:36,755: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:24:36,757: WARNING - File "/tmp/pip-build-env-uth5lepu/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:24:36,758: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:24:36,760: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:24:36,762: WARNING -
2024-01-29 06:24:36,764: WARNING - WARNING: Discarding files.pythonhosted.org/packages/8e/a4/d5...50f547e5551bce97e5be (from pypi.org/simple/pyqt5/) (requires-python:>=3.6). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmp__cgwjhu_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmbn1b5_y Check the logs for full command output.
2024-01-29 06:24:36,771: DEBUG - Using cached PyQt5-5.15.3.tar.gz (3.3 MB)
2024-01-29 06:24:38,133: DEBUG - Installing build dependencies: started
2024-01-29 06:24:49,068: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:24:49,071: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:24:49,569: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:24:49,572: DEBUG - Preparing wheel metadata: started
2024-01-29 06:24:50,114: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:24:50,115: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:24:50,117: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmpkdfblajs_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmesc2kko
2024-01-29 06:24:50,118: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_753c604883ca463b94973488c4d30a45
2024-01-29 06:24:50,120: WARNING - Complete output (32 lines):
2024-01-29 06:24:50,121: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:24:50,123: WARNING - Traceback (most recent call last):
2024-01-29 06:24:50,124: WARNING - File "/tmp/tmpkdfblajs_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:24:50,126: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:24:50,127: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:24:50,129: DEBUG -
2024-01-29 06:24:50,129: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:24:50,131: DEBUG -
2024-01-29 06:24:50,131: WARNING - Traceback (most recent call last):
2024-01-29 06:24:50,132: WARNING - File "/tmp/tmpkdfblajs_in_process.py", line 280, in <module>
2024-01-29 06:24:50,134: WARNING - main()
2024-01-29 06:24:50,135: WARNING - File "/tmp/tmpkdfblajs_in_process.py", line 263, in main
2024-01-29 06:24:50,137: WARNING - json_out = hook(**hook_input)
2024-01-29 06:24:50,139: WARNING - File "/tmp/tmpkdfblajs_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:24:50,140: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:24:50,142: WARNING - File "/tmp/tmpkdfblajs_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:24:50,143: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:24:50,145: WARNING - File "/tmp/pip-build-env-k81ddr7t/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:24:50,147: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:24:50,148: WARNING - File "/tmp/pip-build-env-k81ddr7t/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:24:50,150: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:24:50,151: WARNING - File "/tmp/pip-build-env-k81ddr7t/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:24:50,153: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:24:50,155: WARNING - File "project.py", line 63, in apply_user_defaults
2024-01-29 06:24:50,157: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:50,159: WARNING - File "/tmp/pip-build-env-k81ddr7t/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:24:50,160: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:24:50,162: WARNING - File "/tmp/pip-build-env-k81ddr7t/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:24:50,164: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:24:50,165: WARNING - File "/tmp/pip-build-env-k81ddr7t/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:24:50,167: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:24:50,168: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:24:50,169: WARNING -
2024-01-29 06:24:50,171: WARNING - WARNING: Discarding files.pythonhosted.org/packages/6e/86/d7...3baeb21fb57b4154b838 (from pypi.org/simple/pyqt5/) (requires-python:>=3.6). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmpkdfblajs_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmesc2kko Check the logs for full command output.
2024-01-29 06:24:50,172: DEBUG - Using cached PyQt5-5.15.2.tar.gz (3.3 MB)
2024-01-29 06:24:51,539: DEBUG - Installing build dependencies: started
2024-01-29 06:25:02,894: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:25:02,896: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:25:03,398: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:25:03,401: DEBUG - Preparing wheel metadata: started
2024-01-29 06:25:03,944: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:25:03,945: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:25:03,946: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmpi78zt2zu_in_process.py prepare_metadata_for_build_wheel /tmp/tmpl20uextj
2024-01-29 06:25:03,947: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_5c79712c431e4ddd9b69f7c5cba0de84
2024-01-29 06:25:03,948: WARNING - Complete output (32 lines):
2024-01-29 06:25:03,950: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:25:03,951: WARNING - Traceback (most recent call last):
2024-01-29 06:25:03,952: WARNING - File "/tmp/tmpi78zt2zu_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:25:03,953: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:25:03,954: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:25:03,956: DEBUG -
2024-01-29 06:25:03,956: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:25:03,957: DEBUG -
2024-01-29 06:25:03,957: WARNING - Traceback (most recent call last):
2024-01-29 06:25:03,958: WARNING - File "/tmp/tmpi78zt2zu_in_process.py", line 280, in <module>
2024-01-29 06:25:03,960: WARNING - main()
2024-01-29 06:25:03,961: WARNING - File "/tmp/tmpi78zt2zu_in_process.py", line 263, in main
2024-01-29 06:25:03,962: WARNING - json_out = hook(**hook_input)
2024-01-29 06:25:03,963: WARNING - File "/tmp/tmpi78zt2zu_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:25:03,965: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:25:03,966: WARNING - File "/tmp/tmpi78zt2zu_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:25:03,967: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:25:03,968: WARNING - File "/tmp/pip-build-env-nhgo81dc/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:25:03,969: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:25:03,970: WARNING - File "/tmp/pip-build-env-nhgo81dc/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:25:03,971: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:25:03,973: WARNING - File "/tmp/pip-build-env-nhgo81dc/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:25:03,974: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:25:03,975: WARNING - File "project.py", line 63, in apply_user_defaults
2024-01-29 06:25:03,976: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:25:03,978: WARNING - File "/tmp/pip-build-env-nhgo81dc/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:25:03,979: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:25:03,980: WARNING - File "/tmp/pip-build-env-nhgo81dc/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:25:03,981: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:25:03,982: WARNING - File "/tmp/pip-build-env-nhgo81dc/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:25:03,984: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:25:03,985: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:25:03,986: WARNING -
2024-01-29 06:25:03,988: WARNING - WARNING: Discarding files.pythonhosted.org/packages/28/6c/64...4a45519025134b12e4fc (from pypi.org/simple/pyqt5/) (requires-python:>=3.5). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmpi78zt2zu_in_process.py prepare_metadata_for_build_wheel /tmp/tmpl20uextj Check the logs for full command output.
2024-01-29 06:25:04,006: DEBUG - Using cached PyQt5-5.15.1.tar.gz (3.3 MB)
2024-01-29 06:25:05,393: DEBUG - Installing build dependencies: started
2024-01-29 06:25:16,666: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:25:16,669: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:25:17,175: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:25:17,178: DEBUG - Preparing wheel metadata: started
2024-01-29 06:25:17,729: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:25:17,730: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:25:17,731: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmp00vea_mt_in_process.py prepare_metadata_for_build_wheel /tmp/tmpdsdhao5u
2024-01-29 06:25:17,732: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_d0ce9ca9fd5f4f95b3111b1937edb38b
2024-01-29 06:25:17,733: WARNING - Complete output (32 lines):
2024-01-29 06:25:17,734: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:25:17,736: WARNING - Traceback (most recent call last):
2024-01-29 06:25:17,737: WARNING - File "/tmp/tmp00vea_mt_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:25:17,739: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:25:17,740: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:25:17,742: DEBUG -
2024-01-29 06:25:17,742: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:25:17,743: DEBUG -
2024-01-29 06:25:17,744: WARNING - Traceback (most recent call last):
2024-01-29 06:25:17,745: WARNING - File "/tmp/tmp00vea_mt_in_process.py", line 280, in <module>
2024-01-29 06:25:17,747: WARNING - main()
2024-01-29 06:25:17,748: WARNING - File "/tmp/tmp00vea_mt_in_process.py", line 263, in main
2024-01-29 06:25:17,750: WARNING - json_out = hook(**hook_input)
2024-01-29 06:25:17,751: WARNING - File "/tmp/tmp00vea_mt_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:25:17,752: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:25:17,754: WARNING - File "/tmp/tmp00vea_mt_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:25:17,755: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:25:17,757: WARNING - File "/tmp/pip-build-env-iag6rjwz/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:25:17,758: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:25:17,760: WARNING - File "/tmp/pip-build-env-iag6rjwz/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:25:17,762: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:25:17,763: WARNING - File "/tmp/pip-build-env-iag6rjwz/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:25:17,765: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:25:17,766: WARNING - File "project.py", line 64, in apply_user_defaults
2024-01-29 06:25:17,768: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:25:17,769: WARNING - File "/tmp/pip-build-env-iag6rjwz/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:25:17,771: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:25:17,773: WARNING - File "/tmp/pip-build-env-iag6rjwz/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:25:17,775: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:25:17,777: WARNING - File "/tmp/pip-build-env-iag6rjwz/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:25:17,779: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:25:17,781: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:25:17,783: WARNING -
2024-01-29 06:25:17,785: WARNING - WARNING: Discarding files.pythonhosted.org/packages/1d/31/89...85e29330a264aed0f9a1 (from pypi.org/simple/pyqt5/) (requires-python:>=3.5). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmp00vea_mt_in_process.py prepare_metadata_for_build_wheel /tmp/tmpdsdhao5u Check the logs for full command output.
2024-01-29 06:25:17,787: DEBUG - Using cached PyQt5-5.15.0.tar.gz (3.3 MB)
2024-01-29 06:25:19,245: DEBUG - Installing build dependencies: started
2024-01-29 06:25:31,143: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:25:31,146: DEBUG - Getting requirements to build wheel: started
2024-01-29 06:25:31,645: DEBUG - Getting requirements to build wheel: finished with status 'done'
2024-01-29 06:25:31,649: DEBUG - Preparing wheel metadata: started
2024-01-29 06:25:32,193: DEBUG - Preparing wheel metadata: finished with status 'error'
2024-01-29 06:25:32,194: WARNING - ERROR: Command errored out with exit status 1:
2024-01-29 06:25:32,195: WARNING - command: /var/www/diacamma/venv/bin/python3 /tmp/tmpm6olbbod_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmg6rsna0
2024-01-29 06:25:32,196: WARNING - cwd: /tmp/pip-install-5px_v02p/pyqt5_cfe6c84c222648e182559e5c0839ce38
2024-01-29 06:25:32,197: WARNING - Complete output (32 lines):
2024-01-29 06:25:32,199: WARNING - pyproject.toml: line 7: using '[tool.sip.metadata]' to specify the project metadata is deprecated and will be removed in SIP v7.0.0, use '[project]' instead
2024-01-29 06:25:32,200: WARNING - Traceback (most recent call last):
2024-01-29 06:25:32,201: WARNING - File "/tmp/tmpm6olbbod_in_process.py", line 126, in prepare_metadata_for_build_wheel
2024-01-29 06:25:32,202: WARNING - hook = backend.prepare_metadata_for_build_wheel
2024-01-29 06:25:32,203: WARNING - AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'
2024-01-29 06:25:32,205: DEBUG -
2024-01-29 06:25:32,205: WARNING - During handling of the above exception, another exception occurred:
2024-01-29 06:25:32,206: DEBUG -
2024-01-29 06:25:32,207: WARNING - Traceback (most recent call last):
2024-01-29 06:25:32,208: WARNING - File "/tmp/tmpm6olbbod_in_process.py", line 280, in <module>
2024-01-29 06:25:32,209: WARNING - main()
2024-01-29 06:25:32,210: WARNING - File "/tmp/tmpm6olbbod_in_process.py", line 263, in main
2024-01-29 06:25:32,212: WARNING - json_out = hook(**hook_input)
2024-01-29 06:25:32,213: WARNING - File "/tmp/tmpm6olbbod_in_process.py", line 130, in prepare_metadata_for_build_wheel
2024-01-29 06:25:32,214: WARNING - return _get_wheel_metadata_from_wheel(backend, metadata_directory,
2024-01-29 06:25:32,215: WARNING - File "/tmp/tmpm6olbbod_in_process.py", line 159, in _get_wheel_metadata_from_wheel
2024-01-29 06:25:32,216: WARNING - whl_basename = backend.build_wheel(metadata_directory, config_settings)
2024-01-29 06:25:32,217: WARNING - File "/tmp/pip-build-env-9f66tqvp/overlay/lib/python3.9/site-packages/sipbuild/api.py", line 46, in build_wheel
2024-01-29 06:25:32,218: WARNING - project = AbstractProject.bootstrap('wheel',
2024-01-29 06:25:32,219: WARNING - File "/tmp/pip-build-env-9f66tqvp/overlay/lib/python3.9/site-packages/sipbuild/abstract_project.py", line 92, in bootstrap
2024-01-29 06:25:32,221: WARNING - project.setup(pyproject, tool, tool_description)
2024-01-29 06:25:32,222: WARNING - File "/tmp/pip-build-env-9f66tqvp/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 587, in setup
2024-01-29 06:25:32,223: WARNING - self.apply_user_defaults(tool)
2024-01-29 06:25:32,225: WARNING - File "project.py", line 62, in apply_user_defaults
2024-01-29 06:25:32,226: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:25:32,227: WARNING - File "/tmp/pip-build-env-9f66tqvp/overlay/lib/python3.9/site-packages/pyqtbuild/project.py", line 70, in apply_user_defaults
2024-01-29 06:25:32,228: WARNING - super().apply_user_defaults(tool)
2024-01-29 06:25:32,230: WARNING - File "/tmp/pip-build-env-9f66tqvp/overlay/lib/python3.9/site-packages/sipbuild/project.py", line 237, in apply_user_defaults
2024-01-29 06:25:32,232: WARNING - self.builder.apply_user_defaults(tool)
2024-01-29 06:25:32,233: WARNING - File "/tmp/pip-build-env-9f66tqvp/overlay/lib/python3.9/site-packages/pyqtbuild/builder.py", line 69, in apply_user_defaults
2024-01-29 06:25:32,235: WARNING - raise PyProjectOptionException('qmake',
2024-01-29 06:25:32,236: WARNING - sipbuild.pyproject.PyProjectOptionException
2024-01-29 06:25:32,238: WARNING -
2024-01-29 06:25:32,240: WARNING - WARNING: Discarding files.pythonhosted.org/packages/8c/90/82...3654bcd43ae1c30c52f9 (from pypi.org/simple/pyqt5/) (requires-python:>=3.5). Command errored out with exit status 1: /var/www/diacamma/venv/bin/python3 /tmp/tmpm6olbbod_in_process.py prepare_metadata_for_build_wheel /tmp/tmpmg6rsna0 Check the logs for full command output.
2024-01-29 06:25:32,242: DEBUG - Collecting lucterios
2024-01-29 06:25:32,257: DEBUG - Using cached lucterios-2.6.13.23102409-py3-none-any.whl (5.9 MB)
2024-01-29 06:25:32,410: DEBUG - Using cached lucterios-2.6.12.23072808-py3-none-any.whl (5.9 MB)
2024-01-29 06:25:32,552: DEBUG - Using cached lucterios-2.6.11.23042114-py3-none-any.whl (5.9 MB)
2024-01-29 06:25:32,719: DEBUG - Using cached lucterios-2.6.10.23012315-py3-none-any.whl (5.9 MB)
2024-01-29 06:25:32,855: DEBUG - Using cached lucterios-2.6.9.22100715-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:32,995: DEBUG - Using cached lucterios-2.6.8.22073116-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:33,129: DEBUG - Using cached lucterios-2.6.7.22032215-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:33,710: DEBUG - Collecting pip~=21.3
2024-01-29 06:25:33,724: DEBUG - Using cached pip-21.3.1-py3-none-any.whl (1.7 MB)
2024-01-29 06:25:33,768: DEBUG - Collecting lucterios
2024-01-29 06:25:33,793: DEBUG - Using cached lucterios-2.6.6.22012417-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:34,192: DEBUG - Collecting django-fsm~=2.7
2024-01-29 06:25:34,197: DEBUG - Using cached django_fsm-2.8.1-py2.py3-none-any.whl (11 kB)
2024-01-29 06:25:34,229: DEBUG - Collecting lucterios
2024-01-29 06:25:34,258: DEBUG - Using cached lucterios-2.6.5.21122109-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:34,479: DEBUG - Using cached lucterios-2.6.4.21112520-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:34,609: DEBUG - Using cached lucterios-2.6.3.21102715-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:34,788: DEBUG - Using cached lucterios-2.6.2.21092808-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:34,921: DEBUG - Using cached lucterios-2.6.1.21082315-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:35,069: DEBUG - Using cached lucterios-2.6.0.21072108-py3-none-any.whl (5.8 MB)
2024-01-29 06:25:35,226: DEBUG - Using cached lucterios-2.5.10.21053114-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:35,383: DEBUG - Collecting Pillow~=7.2
2024-01-29 06:25:35,940: DEBUG - Using cached Pillow-7.2.0.tar.gz (39.1 MB)
2024-01-29 06:25:39,602: DEBUG - Collecting Babel~=2.8
2024-01-29 06:25:39,650: DEBUG - Using cached Babel-2.14.0-py3-none-any.whl (11.0 MB)
2024-01-29 06:25:39,788: DEBUG - Collecting lucterios
2024-01-29 06:25:39,816: DEBUG - Using cached lucterios-2.5.9.21043016-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:40,010: DEBUG - Using cached lucterios-2.5.8.21032515-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:40,985: DEBUG - Collecting Django~=3.1
2024-01-29 06:25:41,017: DEBUG - Using cached Django-3.2.23-py3-none-any.whl (7.9 MB)
2024-01-29 06:25:41,173: DEBUG - Collecting lucterios
2024-01-29 06:25:41,198: DEBUG - Using cached lucterios-2.5.7.21021717-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:41,317: DEBUG - Using cached lucterios-2.5.6.21012611-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:41,435: DEBUG - Using cached lucterios-2.5.5.20123011-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:41,553: DEBUG - Using cached lucterios-2.5.4.20112717-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:41,669: DEBUG - Using cached lucterios-2.5.3.20102719-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:41,783: DEBUG - Using cached lucterios-2.5.2.20092607-py3-none-any.whl (5.7 MB)
2024-01-29 06:25:41,957: DEBUG - Collecting Django~=3.0.9
2024-01-29 06:25:41,988: DEBUG - Using cached Django-3.0.14-py3-none-any.whl (7.5 MB)
2024-01-29 06:25:42,131: DEBUG - Collecting lucterios
2024-01-29 06:25:42,157: DEBUG - Using cached lucterios-2.5.1.20082713-py3-none-any.whl (5.6 MB)
2024-01-29 06:25:42,272: DEBUG - Using cached lucterios-2.5.0.20081906-py3-none-any.whl (5.6 MB)
2024-01-29 06:25:42,389: DEBUG - Using cached lucterios-2.5.0.20072911-py3-none-any.whl (5.6 MB)
2024-01-29 06:25:42,503: DEBUG - Using cached lucterios-2.4.11.20062418-py3-none-any.whl (5.5 MB)
2024-01-29 06:25:42,645: DEBUG - Collecting Pillow~=6.2
2024-01-29 06:25:42,793: DEBUG - Using cached Pillow-6.2.2.tar.gz (37.8 MB)
2024-01-29 06:25:45,455: DEBUG - Requirement already satisfied: pip~=20.0 in ./venv/lib/python3.9/site-packages (from lucterios) (20.3.4)
2024-01-29 06:25:47,430: DEBUG - Collecting reportlab~=3.5
2024-01-29 06:25:47,448: DEBUG - Using cached reportlab-3.6.13-cp39-cp39-manylinux_2_17_aarch64.manylinux2014_aarch64.whl (2.7 MB)
2024-01-29 06:25:47,651: DEBUG - Collecting Django~=2.2
2024-01-29 06:25:47,680: DEBUG - Using cached Django-2.2.28-py3-none-any.whl (7.5 MB)
2024-01-29 06:25:47,845: DEBUG - Collecting pyqt5~=5.13
2024-01-29 06:25:47,865: DEBUG - Using cached PyQt5-5.14.2.tar.gz (3.2 MB)
2024-01-29 06:25:49,390: DEBUG - Installing build dependencies: started
2024-01-29 06:25:56,422: DEBUG - Installing build dependencies: finished with status 'done'
2024-01-29 06:25:56,425: DEBUG - Getting requirements to build wheel: started
2024-01-29 06

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

  • Page :
  • 1
Temps de génération de la page : 0.109 secondes
Propulsé par Kunena

Qui sommes nous?

Le sanglier du Libre

Association éditant le logiciel Diacamma
12 rue Marius Charles
38420 Domène
France

Partenaire

SLETO

Si vous recherchez du support ou une solution d'hébergement pour Diacamma, faite confiance à SLETO, notre partenaire officiel